<?xml version="1.0" encoding="utf-8"?>

<creole>
    <variables>
        <family name='renew_lets_encrypt'>
            <variable name="description" type="string"><value>Renouvellement du certificat Let's Encrypt</value></variable>
            <variable name="day" type="schedule"></variable>
            <variable name="mode" type="schedulemod"><value>post</value></variable>
        </family>
    </variables>
    <constraints>
        <fill name='calc_multi_condition' target='schedule.renew_lets_encrypt.day'>
            <param>letsencrypt</param>
            <param type='eole' name='condition_1'>cert_type</param>
            <param name='match'>daily</param>
            <param name='mismatch'>none</param>
        </fill>
    </constraints>
</creole>
